Subject: Re: bug#10284: "Renaming: permission denied" file-error in Windows
From: Eli Zaretskii <[email-masked]>
To: LynX <[email-masked]>
Cc: [email-masked]
Date: Sat, 07 Jan 2012 11:54:28 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Fri, 06 Jan 2012 22:46:00 +0200
> From: LynX <[email-masked]>
> 
> > Thanks.  But "UNC" doesn't mean "Unicode", it means "Universal Naming
> > Convention", and refers to the \\server\share\foo style of file names
> > on remote machines.
> 
> Sorry now I got it :)
> 
> Today I tested it and it worked fine. I was able to move non-empty 
> directory to remote shared directory (\\remote_host\shared) and then 
> moved it back successfuly.

Thanks.  I committed the changes for you (as trunk revision 106818),
and I'm closing this bug.

Note that this patch is as much as we can accept from you without
legal papers, so if you want to continue contributing to Emacs, I
encourage you to sign legal papers that assign copyright for your
changes to the FSF.

Thanks again for working on this.